function FileData_Pairs(x)
{
x.t("isallowed","cobol");
x.t("isallowed","returning");
x.t("isallowed","returns");
x.t("happen","consumer");
x.t("stderr","stdout");
x.t("three-part","version");
x.t("library","version");
x.t("library","392");
x.t("library","declaration");
x.t("library","call");
x.t("parameter","receives");
x.t("parameter","description");
x.t("parameter","status");
x.t("possible","consumer");
x.t("method","override");
x.t("tibems_illegal_state","tracing");
x.t("tibems_setreconnectattemptdelay","function");
x.t("tibems_setreconnectattemptdelay","tibems_int");
x.t("tibems_setreconnectattemptdelay","page");
x.t("tibems_setreconnectattemptdelay","using");
x.t("tibems_setreconnectattemptdelay","modify");
x.t("version","number");
x.t("switches","different");
x.t("receives","closure");
x.t("380","tibems_getconnectattemptdelay");
x.t("380","tibems_setreconnectattemptcount");
x.t("380","setting");
x.t("tibems_io_failed","file");
x.t("description","isallowed");
x.t("description","tibems_illegal_state");
x.t("description","enabled");
x.t("description","listener");
x.t("description","count");
x.t("description","size");
x.t("description","allow");
x.t("description","delay");
x.t("description","filename");
x.t("description","isset");
x.t("description","page");
x.t("description","callexceptionlistener");
x.t("description","timeout");
x.t("description","port");
x.t("description","milliseconds");
x.t("381","tibems_setreconnectattemptdelay");
x.t("381","tibems_getconnectattempttimeout");
x.t("381","setting");
x.t("failover","trigger");
x.t("failover","parameters");
x.t("tracing","stderr");
x.t("tracing","tracing");
x.t("tracing","enabled");
x.t("tracing","file");
x.t("tracing","information");
x.t("tracing","using");
x.t("sending","tracing");
x.t("related","specific");
x.t("related","data");
x.t("382","tibems_getexceptiononftswitch");
x.t("382","setting");
x.t("tibems_setconnectattemptcount","function");
x.t("tibems_setconnectattemptcount","tibems_int");
x.t("tibems_setconnectattemptcount","page");
x.t("tibems_setconnectattemptcount","using");
x.t("tibems_setconnectattemptcount","modify");
x.t("unloading","ems");
x.t("unloading","dlls");
x.t("callback","allowed");
x.t("callback","return");
x.t("callback","closure");
x.t("callback","tibemsmulticastexceptioncallback");
x.t("callback","causes");
x.t("callback","pass");
x.t("required","multicast");
x.t("fault-tolerant","failover");
x.t("fault-tolerant","switchover");
x.t("383","tibems_getmulticastdaemon");
x.t("383","setting");
x.t("void","tibems_close");
x.t("void","tibems_open");
x.t("void","closure");
x.t("void","tibems_sleep");
x.t("reestablish","connection");
x.t("204","tibemssession_close");
x.t("271","multicast");
x.t("271","tibems_setmulticastenabled");
x.t("directs","client");
x.t("ssl","tracing");
x.t("regular","tracing");
x.t("384","tibems_getmulticastenabled");
x.t("272","tibems_getreconnectattemptcount");
x.t("deadlock","calling");
x.t("deadlock","tibemsmsgcallback");
x.t("enabled","true");
x.t("enabled","parameters");
x.t("enabled","separately");
x.t("enabled","client");
x.t("enabled","consumer");
x.t("enabled","message");
x.t("enabled","using");
x.t("enabled","tibems_setmulticastenabled");
x.t("topic","receive");
x.t("topic","setting");
x.t("385","tibems_getreconnectattemptcount");
x.t("tibems_setsocketreceivebuffersize","size");
x.t("tibems_setsocketreceivebuffersize","function");
x.t("tibems_setsocketreceivebuffersize","tibems_int");
x.t("tibems_setsocketreceivebuffersize","page");
x.t("tibems_setsocketreceivebuffersize","using");
x.t("end-call","tibems-pointer");
x.t("end-call","cobol");
x.t("end-call","parameters");
x.t("end-call","remarks");
x.t("platforms","allow");
x.t("uses","connections");
x.t("until","application");
x.t("tibemsmsgconsumer_close","tibemssession_close");
x.t("tibemsmsgconsumer_close","page");
x.t("program","supplied");
x.t("tibems_getconnectattemptcount","(void)");
x.t("tibems_getconnectattemptcount","returning");
x.t("tibems_getconnectattemptcount","function");
x.t("tibems_getconnectattemptcount","return");
x.t("tibems_getconnectattemptcount","page");
x.t("386","tibems_getreconnectattemptdelay");
x.t("386","setting");
x.t("tibemsconnection_close","functions");
x.t("tibemsconnection_close","page");
x.t("register","multicast");
x.t("resume","regular");
x.t("mode","tibems_sleep");
x.t("statement","address");
x.t("type","function");
x.t("close","calls");
x.t("close","ems");
x.t("close","functions");
x.t("close","function");
x.t("close","message");
x.t("listener","callback");
x.t("listener","void");
x.t("listener","register");
x.t("listener","tibco");
x.t("listener","callbacks");
x.t("listener","application");
x.t("listener","called");
x.t("387","tibems_getreconnectattempttimeout");
x.t("387","setting");
x.t("tibems_settracefile","start");
x.t("tibems_settracefile","const");
x.t("tibems_settracefile","function");
x.t("tibems_settracefile","using");
x.t("tibems_settracefile","passing");
x.t("times","connection");
x.t("times","attempt");
x.t("times","allocate");
x.t("open","calls");
x.t("ismulticast","remarks");
x.t("wildcard","destination");
x.t("change","default");
x.t("change","size");
x.t("163","tibemsconnection_close");
x.t("tibems-pointer","end-call");
x.t("tibems-pointer","usage");
x.t("tibems-pointer","remarks");
x.t("tibems-pointer","data");
x.t("388","tibems_getsocketreceivebuffersize");
x.t("388","setting");
x.t("trace","information");
x.t("calls","tibems_close");
x.t("calls","tibems_open");
x.t("calls","match");
x.t("time","successive");
x.t("time","milliseconds");
x.t("public","ems");
x.t("inside","callback");
x.t("inside","message");
x.t("connection","objects");
x.t("connection","false");
x.t("connection","attempts");
x.t("connection","attempt");
x.t("connection","delay");
x.t("connection","multicast");
x.t("connection","factory");
x.t("connection","timeout");
x.t("connection","returns");
x.t("connection","server");
x.t("tibems_getsocketreceivebuffersize","(void)");
x.t("tibems_getsocketreceivebuffersize","returning");
x.t("tibems_getsocketreceivebuffersize","function");
x.t("tibems_getsocketreceivebuffersize","return");
x.t("tibems_getsocketreceivebuffersize","page");
x.t("389","tibems_getsocketsendbuffersize");
x.t("389","tibems_setsocketsendbuffersize");
x.t("sockets","receive");
x.t("sockets","client");
x.t("sockets","send");
x.t("however","ems");
x.t("however","function");
x.t("trigger","exception");
x.t("checks","consumer");
x.t("tibems-status","end-call");
x.t("default","size");
x.t("default","ems");
x.t("default","false");
x.t("default","multicast");
x.t("default","value");
x.t("default","application");
x.t("default","port");
x.t("default","behavior");
x.t("500","tibems_getconnectattempttimeout");
x.t("500","minimum");
x.t("500","tibems_getreconnectattempttimeout");
x.t("500","tibems_setconnectattempttimeout");
x.t("reconnect","limit");
x.t("reconnect","delay");
x.t("reconnect","timeout");
x.t("reconnect","server");
x.t("count","reconnect");
x.t("count","cobol");
x.t("count","returning");
x.t("count","connect");
x.t("multicast_daemon_default","server");
x.t("start","stop");
x.t("objects","inside");
x.t("objects","determines");
x.t("objects","attempt");
x.t("objects","limiting");
x.t("disconnect","default");
x.t("disconnect","parameters");
x.t("jms","specification");
x.t("new","socket");
x.t("new","server");
x.t("supplied","call");
x.t("supplied","server");
x.t("tibems_getconnectattempttimeout","(void)");
x.t("tibems_getconnectattempttimeout","returning");
x.t("tibems_getconnectattempttimeout","function");
x.t("tibems_getconnectattempttimeout","return");
x.t("tibems_getconnectattempttimeout","page");
x.t("size","tibems_setsocketreceivebuffersize");
x.t("size","sockets");
x.t("size","new");
x.t("size","cobol");
x.t("size","returning");
x.t("size","kilobytes");
x.t("size","receive");
x.t("size","socket");
x.t("size","existing");
x.t("size","send");
x.t("size","tibems_setsocketsendbuffersize");
x.t("tibems_getsocketsendbuffersize","(void)");
x.t("tibems_getsocketsendbuffersize","returning");
x.t("tibems_getsocketsendbuffersize","function");
x.t("tibems_getsocketsendbuffersize","return");
x.t("tibems_getsocketsendbuffersize","page");
x.t("(void)","cobol");
x.t("(void)","remarks");
x.t("cobol","usage");
x.t("cobol","call");
x.t("tibems_status","tibems_setreconnectattemptdelay");
x.t("tibems_status","tibems_setconnectattemptcount");
x.t("tibems_status","tibems_setsocketreceivebuffersize");
x.t("tibems_status","tibems_settracefile");
x.t("tibems_status","tibems_setconnectattemptdelay");
x.t("tibems_status","tibems_setallowcloseincallback");
x.t("tibems_status","tibems_setreconnectattempttimeout");
x.t("tibems_status","tibems_setexceptiononftswitch");
x.t("tibems_status","tibems_getexceptiononftswitch");
x.t("tibems_status","tibems_setmulticastdaemon");
x.t("tibems_status","tibems_setmulticastexceptionlistener");
x.t("tibems_status","tibems_setconnectattempttimeout");
x.t("tibems_status","tibems_getallowcloseincallback");
x.t("tibems_status","tibems_setreconnectattemptcount");
x.t("tibems_status","tibems_setsocketsendbuffersize");
x.t("tibems_status","tibems_setmulticastenabled");
x.t("includes","unicast");
x.t("catches","exception");
x.t("command","administration");
x.t("utilities","utility");
x.t("tibems_getmulticastenabled","(void)");
x.t("tibems_getmulticastenabled","function");
x.t("tibems_getmulticastenabled","gets");
x.t("file","tracing");
x.t("file","resume");
x.t("file","specified");
x.t("file","filename");
x.t("file","declaration");
x.t("file","remarks");
x.t("file","406");
x.t("determines","delay");
x.t("determines","maximum");
x.t("determines","exception");
x.t("status","code");
x.t("ems","library");
x.t("ems","objects");
x.t("ems","function");
x.t("ems","internal");
x.t("ems","client");
x.t("ems","data");
x.t("ems","server");
x.t("enterprise","message");
x.t("parallel","behavior");
x.t("guide","tibems_setreconnectattemptdelay");
x.t("guide","tibems_setsocketreceivebuffersize");
x.t("guide","tibems_getsocketreceivebuffersize");
x.t("guide","tibems_getconnectattempttimeout");
x.t("guide","tibems_getmulticastenabled");
x.t("guide","tibems_setconnectattemptdelay");
x.t("guide","tibems_getconnectattemptdelay");
x.t("guide","tibems_setreconnectattempttimeout");
x.t("guide","tibems_setexceptiononftswitch");
x.t("guide","tibems_getreconnectattempttimeout");
x.t("guide","tibems_getexceptiononftswitch");
x.t("guide","tibems_setmulticastdaemon");
x.t("guide","tibems_getreconnectattemptdelay");
x.t("guide","tibems_setmulticastexceptionlistener");
x.t("guide","tibems_getmulticastdaemon");
x.t("guide","tibems_setconnectattempttimeout");
x.t("guide","tibems_setreconnectattemptcount");
x.t("guide","information");
x.t("guide","tibems_setmulticastenabled");
x.t("network","disconnect");
x.t("api","wait");
x.t("api","adheres");
x.t("normally","client");
x.t("226","chapter");
x.t("false","fault-tolerant");
x.t("false","tibems_setexceptiononftswitch");
x.t("false","multicast");
x.t("false","application");
x.t("false","called");
x.t("tcp","may");
x.t("tcp","remarks");
x.t("detects","whether");
x.t("daemon","required");
x.t("daemon","declaration");
x.t("daemon","398");
x.t("daemon","application");
x.t("daemon","port");
x.t("tibems_getreconnectattemptcount","(void)");
x.t("tibems_getreconnectattemptcount","returning");
x.t("tibems_getreconnectattemptcount","function");
x.t("tibems_getreconnectattemptcount","return");
x.t("tibems_getreconnectattemptcount","page");
x.t("selective","unloading");
x.t("true","client");
x.t("true","multicast");
x.t("true","exception");
x.t("true","application");
x.t("true","connection\u2019s");
x.t("tibemsconnection","objects");
x.t("specified","connection");
x.t("specified","jms");
x.t("specified","filename");
x.t("connects","384");
x.t("connects","tibems_setmulticastdaemon");
x.t("connects","declaration");
x.t("wait","message");
x.t("wait","callbacks");
x.t("wait","tibemsmsgcallback");
x.t("tibemssession_close","tibemsconnection_close");
x.t("tibemssession_close","page");
x.t("name","new");
x.t("name","file");
x.t("settings","enable");
x.t("creating","server");
x.t("stop","sending");
x.t("stop","directing");
x.t("returning","tibems-pointer");
x.t("returning","tibems-status");
x.t("returning","tibems-return-value");
x.t("char","tibems_version");
x.t("char","filename");
x.t("char","tibems_getmulticastdaemon");
x.t("char","port");
x.t("limit","380");
x.t("limit","386");
x.t("limit","394");
x.t("limit","value");
x.t("limit","declaration");
x.t("limit","401");
x.t("tibems_setconnectattemptdelay","function");
x.t("tibems_setconnectattemptdelay","tibems_int");
x.t("tibems_setconnectattemptdelay","page");
x.t("tibems_setconnectattemptdelay","using");
x.t("tibems_setconnectattemptdelay","modify");
x.t("const","char");
x.t("argument","function");
x.t("argument","null");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("session","connection");
x.t("tibemsssl_settrace","tibemsssl_setdebugtrace");
x.t("exceptionlistener","catches");
x.t("attempts","default");
x.t("attempts","limit");
x.t("attempts","parameters");
x.t("attempts","timeout");
x.t("allows","establish");
x.t("allows","applications");
x.t("destination","includes");
x.t("comp-2","parameters");
x.t("address","tibems-cobol-char");
x.t("tibems_getconnectattemptdelay","(void)");
x.t("tibems_getconnectattemptdelay","returning");
x.t("tibems_getconnectattemptdelay","function");
x.t("tibems_getconnectattemptdelay","return");
x.t("tibems_getconnectattemptdelay","page");
x.t("sets","whether");
x.t("sets","override");
x.t("sets","multicast");
x.t("sets","port");
x.t("attempt","reconnect");
x.t("attempt","limit");
x.t("attempt","delay");
x.t("attempt","establish");
x.t("attempt","timeout");
x.t("allow","reestablish");
x.t("allow","cobol");
x.t("allow","selective");
x.t("allow","true");
x.t("allow","override");
x.t("tibemsmsgconsumer","consumer");
x.t("tibems-cobol-char","tibems-pointer");
x.t("tibems-cobol-char","using");
x.t("string","represents");
x.t("structures","deallocated");
x.t("structures","allocated");
x.t("structures","378");
x.t("structures","declaration");
x.t("tibems_setallowcloseincallback","sets");
x.t("tibems_setallowcloseincallback","function");
x.t("tibems_setallowcloseincallback","page");
x.t("tibems_setallowcloseincallback","using");
x.t("tibems_setallowcloseincallback","tibems_bool");
x.t("thread","sleep");
x.t("thread","declaration");
x.t("thread","407");
x.t("functions","related");
x.t("functions","inside");
x.t("functions","chapter");
x.t("functions","return");
x.t("functions","utility");
x.t("functions","called");
x.t("functions","tibemsmsgcallback");
x.t("functions","following");
x.t("tibems_close","times");
x.t("tibems_close","(void)");
x.t("tibems_close","returning");
x.t("tibems_close","function");
x.t("tibems_close","deallocate");
x.t("tibems_close","page");
x.t("tibems_isconsumermulticast","checks");
x.t("tibems_isconsumermulticast","tibemsmsgconsumer");
x.t("tibems_isconsumermulticast","function");
x.t("tibems_version","(void)");
x.t("tibems_version","returning");
x.t("tibems_version","function");
x.t("tibems_version","return");
x.t("successive","attempt");
x.t("store","tibems-pointer");
x.t("tibems_setreconnectattempttimeout","function");
x.t("tibems_setreconnectattempttimeout","tibems_int");
x.t("tibems_setreconnectattempttimeout","page");
x.t("tibems_setreconnectattempttimeout","using");
x.t("tibems_setreconnectattempttimeout","modify");
x.t("registered","callback");
x.t("kilobytes","tibems_getsocketreceivebuffersize");
x.t("kilobytes","tibems_getsocketsendbuffersize");
x.t("separately","tracing");
x.t("delay","381");
x.t("delay","387");
x.t("delay","time");
x.t("delay","reconnect");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","parameters");
x.t("delay","395");
x.t("delay","value");
x.t("delay","declaration");
x.t("delay","402");
x.t("delay","connect");
x.t("tibems_setexceptiononftswitch","sets");
x.t("tibems_setexceptiononftswitch","function");
x.t("tibems_setexceptiononftswitch","page");
x.t("tibems_setexceptiononftswitch","tibems_bool");
x.t("tibemsssl_setdebugtrace","function");
x.t("allowed","close");
x.t("allowed","call");
x.t("messages","tcp");
x.t("messages","multicast");
x.t("long","close");
x.t("minimum","value");
x.t("fixed","interval");
x.t("tibems_open","(void)");
x.t("tibems_open","returning");
x.t("tibems_open","tibems_close");
x.t("tibems_open","function");
x.t("tibems_open","allocate");
x.t("tibems_open","page");
x.t("tibems_open","work");
x.t("number","times");
x.t("number","release");
x.t("number","declaration");
x.t("number","408");
x.t("system\u2019s","default");
x.t("function","description");
x.t("function","wait");
x.t("function","allows");
x.t("function","exits");
x.t("function","purpose");
x.t("function","tibco");
x.t("function","generate");
x.t("function","called");
x.t("function","work");
x.t("function","used");
x.t("function","clean");
x.t("tibems_getreconnectattempttimeout","(void)");
x.t("tibems_getreconnectattempttimeout","returning");
x.t("tibems_getreconnectattempttimeout","function");
x.t("tibems_getreconnectattempttimeout","return");
x.t("tibems_getreconnectattempttimeout","page");
x.t("maximum","time");
x.t("deallocated","until");
x.t("chapter","utilities");
x.t("chapter","using");
x.t("whether","client");
x.t("whether","message");
x.t("whether","exception");
x.t("tibems_getexceptiononftswitch","detects");
x.t("tibems_getexceptiononftswitch","function");
x.t("tibems_getexceptiononftswitch","page");
x.t("tibems_getexceptiononftswitch","using");
x.t("tibems_getexceptiononftswitch","tibems_bool");
x.t("receive","messages");
x.t("receive","buffers");
x.t("may","happen");
x.t("different","server");
x.t("instructs","calling");
x.t("represents","three-part");
x.t("tibemsconnectionfactory_setmulticastenabled","page");
x.t("adheres","however");
x.t("internal","global");
x.t("socket","receive");
x.t("socket","buffers");
x.t("socket","send");
x.t("tibems_setmulticastdaemon","const");
x.t("tibems_setmulticastdaemon","sets");
x.t("tibems_setmulticastdaemon","function");
x.t("tibems_setmulticastdaemon","page");
x.t("sleep","thread");
x.t("sleep","fixed");
x.t("sleep","interval");
x.t("match","open");
x.t("allocated","public");
x.t("exits","existing");
x.t("filename","parameter");
x.t("filename","cobol");
x.t("filename","name");
x.t("filename","returning");
x.t("filename","argument");
x.t("filename","opened");
x.t("release","major.minor.update");
x.t("deallocate","memory");
x.t("deallocate","correctly");
x.t("378","tibems_setallowcloseincallback");
x.t("378","tibems_getallowcloseincallback");
x.t("tibems_getreconnectattemptdelay","(void)");
x.t("tibems_getreconnectattemptdelay","returning");
x.t("tibems_getreconnectattemptdelay","function");
x.t("tibems_getreconnectattemptdelay","return");
x.t("tibems_getreconnectattemptdelay","page");
x.t("tibems_setmulticastexceptionlistener","sets");
x.t("tibems_setmulticastexceptionlistener","function");
x.t("tibems_setmulticastexceptionlistener","tibemsmulticastexceptioncallback");
x.t("purpose","checks");
x.t("purpose","start");
x.t("purpose","size");
x.t("purpose","detects");
x.t("purpose","sets");
x.t("purpose","whether");
x.t("purpose","sleep");
x.t("purpose","deallocate");
x.t("purpose","return");
x.t("purpose","allocate");
x.t("purpose","modify");
x.t("purpose","gets");
x.t("tibems_int","tibems_getconnectattemptcount");
x.t("tibems_int","tibems_getsocketreceivebuffersize");
x.t("tibems_int","count");
x.t("tibems_int","tibems_getconnectattempttimeout");
x.t("tibems_int","tibems_getsocketsendbuffersize");
x.t("tibems_int","size");
x.t("tibems_int","tibems_getreconnectattemptcount");
x.t("tibems_int","tibems_getconnectattemptdelay");
x.t("tibems_int","delay");
x.t("tibems_int","tibems_getreconnectattempttimeout");
x.t("tibems_int","tibems_getreconnectattemptdelay");
x.t("tibems_int","timeout");
x.t("expected","ems");
x.t("expected","applications");
x.t("calling","close");
x.t("calling","thread");
x.t("calling","application");
x.t("client","tracing");
x.t("client","uses");
x.t("client","trace");
x.t("client","api");
x.t("client","false");
x.t("client","tibemsconnection");
x.t("client","allows");
x.t("client","allow");
x.t("client","tibems_getexceptiononftswitch");
x.t("client","successfully");
x.t("client","application");
x.t("client","applications");
x.t("client","connect");
x.t("client","behavior");
x.t("379","tibems_setconnectattemptcount");
x.t("379","tibems_getconnectattemptcount");
x.t("reference","isallowed");
x.t("reference","filename");
x.t("reference","isset");
x.t("enable","multicast");
x.t("code","description");
x.t("return","close");
x.t("return","connection");
x.t("return","default");
x.t("return","size");
x.t("return","ems");
x.t("return","tibems_setallowcloseincallback");
x.t("return","calling");
x.t("return","closing");
x.t("return","reconnection");
x.t("return","prevents");
x.t("390","tibems_settracefile");
x.t("390","tibems_isconsumermulticast");
x.t("consumer","session");
x.t("consumer","receive");
x.t("consumer","multicast");
x.t("consumer","created");
x.t("consumer","subscribed");
x.t("consumer","tibems_bool");
x.t("isset","cobol");
x.t("isset","returning");
x.t("isset","returns");
x.t("override","default");
x.t("override","buffer");
x.t("disabled","client");
x.t("memory","ems");
x.t("memory","used");
x.t("message","callback");
x.t("message","listener");
x.t("message","consumer");
x.t("message","callbacks");
x.t("message","service");
x.t("message","consumers");
x.t("tibems_getmulticastdaemon","(void)");
x.t("tibems_getmulticastdaemon","function");
x.t("tibems_getmulticastdaemon","gets");
x.t("buffers","change");
x.t("buffers","389");
x.t("buffers","size");
x.t("buffers","parameters");
x.t("buffers","390");
x.t("buffers","declaration");
x.t("buffers","404");
x.t("buffers","405");
x.t("buffers","associated");
x.t("391","tibems_open");
x.t("directing","tracing");
x.t("directing","client");
x.t("limiting","number");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("operating","system\u2019s");
x.t("operating","systems");
x.t("successfully","switches");
x.t("closure","parameter");
x.t("closure","parameters");
x.t("closure","data");
x.t("major.minor.update","tibco");
x.t("switchover","383");
x.t("switchover","false");
x.t("switchover","declaration");
x.t("switchover","397");
x.t("multicast","enabled");
x.t("multicast","385");
x.t("multicast","default");
x.t("multicast","multicast_daemon_default");
x.t("multicast","daemon");
x.t("multicast","chapter");
x.t("multicast","consumer");
x.t("multicast","disabled");
x.t("multicast","391");
x.t("multicast","tibco");
x.t("multicast","tibemsconnectionfactory_setmulticastdaemon");
x.t("multicast","declaration");
x.t("multicast","exception");
x.t("multicast","399");
x.t("multicast","topics");
x.t("392","tibems_setallowcloseincallback");
x.t("392","tibems_getallowcloseincallback");
x.t("sessions","connections");
x.t("393","tibems_setconnectattemptcount");
x.t("393","tibems_getconnectattemptcount");
x.t("tibems_setconnectattempttimeout","function");
x.t("tibems_setconnectattempttimeout","tibems_int");
x.t("tibems_setconnectattempttimeout","page");
x.t("tibems_setconnectattempttimeout","using");
x.t("tibems_setconnectattempttimeout","modify");
x.t("tibems-return-value","end-call");
x.t("windows","platforms");
x.t("windows","applications");
x.t("closing","message");
x.t("establish","connection");
x.t("existing","socket");
x.t("existing","windows");
x.t("null","tibems_io_failed");
x.t("null","stop");
x.t("null","filename");
x.t("stdout","call");
x.t("callbacks","parallel");
x.t("callbacks","normally");
x.t("callbacks","379");
x.t("callbacks","return");
x.t("callbacks","393");
x.t("callbacks","declaration");
x.t("callbacks","remarks");
x.t("394","tibems_setconnectattemptdelay");
x.t("394","setting");
x.t("failure","parameters");
x.t("factory","settings");
x.t("factory","connections");
x.t("allocate","deallocate");
x.t("allocate","global");
x.t("395","tibems_setconnectattempttimeout");
x.t("395","setting");
x.t("value","isallowed");
x.t("value","tibems_setconnectattemptcount");
x.t("value","tibems_getconnectattemptcount");
x.t("value","time");
x.t("value","500");
x.t("value","count");
x.t("value","default");
x.t("value","size");
x.t("value","tibems_getreconnectattemptcount");
x.t("value","delay");
x.t("value","minimum");
x.t("value","callexceptionlistener");
x.t("value","timeout");
x.t("value","milliseconds");
x.t("value","250");
x.t("value","overrides");
x.t("tibemsconnectionfactory_setmulticastdaemon","page");
x.t("usage","milliseconds");
x.t("usage","pointer");
x.t("interval","milliseconds");
x.t("specific","data");
x.t("send","buffers");
x.t("396","tibems_setexceptiononftswitch");
x.t("396","setting");
x.t("declaration","void");
x.t("declaration","tibems_status");
x.t("declaration","const");
x.t("declaration","tibems_int");
x.t("declaration","tibems_bool");
x.t("consequently","close");
x.t("172","tibemsmsgconsumer_close");
x.t("tibemsmulticastexceptioncallback","listener");
x.t("tibemsmulticastexceptioncallback","page");
x.t("already","directed");
x.t("exception","listener");
x.t("exception","client");
x.t("exception","behavior");
x.t("exception","contains");
x.t("connections","inside");
x.t("connections","application");
x.t("connections","created");
x.t("connections","call");
x.t("connections","server");
x.t("397","tibems_setmulticastdaemon");
x.t("397","setting");
x.t("dlls","applications");
x.t("generate","tracing");
x.t("tibems_getallowcloseincallback","function");
x.t("tibems_getallowcloseincallback","page");
x.t("tibems_getallowcloseincallback","using");
x.t("tibems_getallowcloseincallback","gets");
x.t("tibems_getallowcloseincallback","tibems_bool");
x.t("398","chapter");
x.t("398","tibems_setmulticastenabled");
x.t("tibems_setreconnectattemptcount","function");
x.t("tibems_setreconnectattemptcount","tibems_int");
x.t("tibems_setreconnectattemptcount","page");
x.t("tibems_setreconnectattemptcount","using");
x.t("tibems_setreconnectattemptcount","modify");
x.t("systems","allow");
x.t("page","380");
x.t("page","381");
x.t("page","382");
x.t("page","204");
x.t("page","383");
x.t("page","271");
x.t("page","272");
x.t("page","386");
x.t("page","163");
x.t("page","387");
x.t("page","388");
x.t("page","389");
x.t("page","226");
x.t("page","tibems_close");
x.t("page","378");
x.t("page","379");
x.t("page","390");
x.t("page","392");
x.t("page","393");
x.t("page","394");
x.t("page","395");
x.t("page","396");
x.t("page","172");
x.t("page","397");
x.t("page","398");
x.t("page","399");
x.t("page","289");
x.t("page","401");
x.t("page","402");
x.t("page","403");
x.t("page","404");
x.t("page","405");
x.t("399","chapter");
x.t("399","tibemsconnectionfactory_setmulticastenabled");
x.t("399","tibems_setmulticastexceptionlistener");
x.t("remarks","possible");
x.t("remarks","unloading");
x.t("remarks","enabled");
x.t("remarks","connection");
x.t("remarks","string");
x.t("remarks","function");
x.t("remarks","value");
x.t("remarks","applications");
x.t("remarks","call");
x.t("remarks","setting");
x.t("remarks","gets");
x.t("callexceptionlistener","cobol");
x.t("callexceptionlistener","true");
x.t("callexceptionlistener","returning");
x.t("location","program");
x.t("data","type");
x.t("data","structures");
x.t("data","multicast");
x.t("data","location");
x.t("data","item");
x.t("information","file");
x.t("information","already");
x.t("information","administration");
x.t("information","tibems_setmulticastenabled");
x.t("information","directed");
x.t("tool","ssl");
x.t("tool","stop");
x.t("timeout","382");
x.t("timeout","388");
x.t("timeout","time");
x.t("timeout","reconnect");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","delay");
x.t("timeout","value");
x.t("timeout","396");
x.t("timeout","declaration");
x.t("timeout","403");
x.t("timeout","connect");
x.t("reconnection","attempts");
x.t("reconnection","delay");
x.t("reconnection","failure");
x.t("reconnection","timeout");
x.t("289","tibems_getallowcloseincallback");
x.t("utility","functions");
x.t("application","related");
x.t("application","calls");
x.t("application","connects");
x.t("application","wait");
x.t("application","allowed");
x.t("application","receive");
x.t("application","tibemsconnectionfactory_setmulticastdaemon");
x.t("application","consequently");
x.t("application","declaration");
x.t("application","400");
x.t("application","call");
x.t("application","connect");
x.t("application","waits");
x.t("application","behavior");
x.t("400","tibems_setreconnectattemptcount");
x.t("global","memory");
x.t("global","data");
x.t("called","fault-tolerant");
x.t("called","however");
x.t("called","inside");
x.t("called","default");
x.t("port","method");
x.t("port","supplied");
x.t("port","ems");
x.t("port","specified");
x.t("port","parameters");
x.t("port","multicast");
x.t("port","connections");
x.t("401","tibems_setreconnectattemptdelay");
x.t("401","setting");
x.t("specification","ems");
x.t("client_trace","command");
x.t("topics","ems");
x.t("topics","tibems_setsocketsendbuffersize");
x.t("402","tibems_setreconnectattempttimeout");
x.t("402","setting");
x.t("milliseconds","end-call");
x.t("milliseconds","connection");
x.t("milliseconds","default");
x.t("milliseconds","cobol");
x.t("milliseconds","comp-2");
x.t("milliseconds","tibems_version");
x.t("milliseconds","sleep");
x.t("milliseconds","client");
x.t("milliseconds","remarks");
x.t("administration","tool");
x.t("applications","close");
x.t("applications","receive");
x.t("applications","override");
x.t("applications","call");
x.t("403","tibems_setsocketreceivebuffersize");
x.t("403","setting");
x.t("correctly","long");
x.t("work","expected");
x.t("prevents","deadlock");
x.t("opened","append");
x.t("tibems_long","milliseconds");
x.t("call","tibems_setreconnectattemptdelay");
x.t("call","tibems_setconnectattemptcount");
x.t("call","directs");
x.t("call","tibemsmsgconsumer_close");
x.t("call","tibems_setsocketreceivebuffersize");
x.t("call","tibems_getconnectattemptcount");
x.t("call","close");
x.t("call","tibems_settracefile");
x.t("call","tibems_getsocketreceivebuffersize");
x.t("call","tibems_getconnectattempttimeout");
x.t("call","tibems_getsocketsendbuffersize");
x.t("call","tibems_getreconnectattemptcount");
x.t("call","creating");
x.t("call","tibems_setconnectattemptdelay");
x.t("call","tibems_getconnectattemptdelay");
x.t("call","sets");
x.t("call","tibems_setallowcloseincallback");
x.t("call","tibems_close");
x.t("call","tibems_version");
x.t("call","store");
x.t("call","registered");
x.t("call","tibems_setreconnectattempttimeout");
x.t("call","tibems_open");
x.t("call","function");
x.t("call","tibems_getreconnectattempttimeout");
x.t("call","tibems_getexceptiononftswitch");
x.t("call","instructs");
x.t("call","tibems_getreconnectattemptdelay");
x.t("call","tibems_setconnectattempttimeout");
x.t("call","tibems_getallowcloseincallback");
x.t("call","tibems_setreconnectattemptcount");
x.t("call","call");
x.t("call","tibems_sleep");
x.t("call","tibems_setsocketsendbuffersize");
x.t("404","tibems_getsocketsendbuffersize");
x.t("404","tibems_setsocketsendbuffersize");
x.t("tibems_sleep","function");
x.t("tibems_sleep","sleep");
x.t("tibems_sleep","tibems_long");
x.t("tibems_sleep","using");
x.t("created","wildcard");
x.t("created","application");
x.t("tibemsmsgcallback","callback");
x.t("tibemsmsgcallback","default");
x.t("tibemsmsgcallback","return");
x.t("tibemsmsgcallback","page");
x.t("causes","deadlock");
x.t("following","statement");
x.t("following","functions");
x.t("used","change");
x.t("used","ems");
x.t("405","tibems_settracefile");
x.t("405","tibems_isconsumermulticast");
x.t("405","tibems_open");
x.t("service","user\u2019s");
x.t("pointer","cobol");
x.t("multicast-enabled","topic");
x.t("multicast-enabled","topics");
x.t("connect","attempt");
x.t("connect","multicast");
x.t("connect","remarks");
x.t("406","tibems_sleep");
x.t("using","tibemsssl_settrace");
x.t("using","reference");
x.t("using","multicast");
x.t("using","value");
x.t("using","following");
x.t("using","server");
x.t("setting","connection");
x.t("setting","determines");
x.t("setting","exception");
x.t("setting","reconnection");
x.t("setting","port");
x.t("setting","governs");
x.t("consumers","sessions");
x.t("consumers","subscribed");
x.t("tibems_setsocketsendbuffersize","size");
x.t("tibems_setsocketsendbuffersize","function");
x.t("tibems_setsocketsendbuffersize","tibems_int");
x.t("tibems_setsocketsendbuffersize","page");
x.t("tibems_setsocketsendbuffersize","using");
x.t("407","tibems_version");
x.t("returns","false");
x.t("returns","true");
x.t("250","tibems_setconnectattemptdelay");
x.t("250","tibems_getconnectattemptdelay");
x.t("250","tibems_setreconnectattempttimeout");
x.t("250","tibems_getreconnectattemptdelay");
x.t("overrides","ems");
x.t("overrides","operating");
x.t("pass","application");
x.t("modify","connection");
x.t("modify","reconnection");
x.t("tibems_setmulticastenabled","function");
x.t("tibems_setmulticastenabled","whether");
x.t("tibems_setmulticastenabled","page");
x.t("tibems_setmulticastenabled","overrides");
x.t("tibems_setmulticastenabled","tibems_bool");
x.t("408","tibems_close");
x.t("waits","callback");
x.t("governs","client");
x.t("associated","sockets");
x.t("behavior","close");
x.t("behavior","specified");
x.t("behavior","wait");
x.t("behavior","whether");
x.t("behavior","client");
x.t("connection\u2019s","exceptionlistener");
x.t("directed","file");
x.t("directed","null");
x.t("append","mode");
x.t("passing","null");
x.t("subscribed","multicast-enabled");
x.t("buffer","size");
x.t("gets","whether");
x.t("gets","port");
x.t("clean","windows");
x.t("tibems_bool","isallowed");
x.t("tibems_bool","enabled");
x.t("tibems_bool","ismulticast");
x.t("tibems_bool","tibems_getmulticastenabled");
x.t("tibems_bool","allow");
x.t("tibems_bool","tibems_isconsumermulticast");
x.t("tibems_bool","isset");
x.t("tibems_bool","callexceptionlistener");
x.t("server","fault-tolerant");
x.t("server","default");
x.t("server","network");
x.t("server","false");
x.t("server","parameters");
x.t("server","operating");
x.t("server","factory");
x.t("server","value");
x.t("server","connections");
x.t("server","port");
x.t("server","client_trace");
x.t("server","call");
x.t("user\u2019s","guide");
x.t("unicast","multicast");
x.t("contains","name");
x.t("item","tibems-cobol-char");
}
